小米2s請不要急著升級到最新版的開發版

6/5, 6/19這兩周的開發版,我遇到的問題包含:

1.sim卡偶爾會突然鎖定,要重新輸入pin密碼。之前的版本不會。論壇上也有網友反映類似問題。
這有點像是開了飛航模式在關掉後要重新解鎖pin,我怕再解鎖前無法接到電話

2.olympus image share之前可以一開始就連線到,6/12版會需要loop 6次連線後才可以連到相機

3.預設的app market是小米應用商店,無法改成google play。無法使用鈦備份的凍結,必須用"程序凍結器"來凍結,在下次開啟app連結時指定google play

miui ___版後,miui6使用了android 5

4/24版後 分割區合併(以下簡稱M);4/17以前的版本有分系統和內存兩個分割區(以下簡稱D)

如果要從D轉成M要三清(flash all)

如果想升級系統但不想調整分割區,請選flash all except storage

目前推薦使用miui v6 5/22版

之後看看小米有沒有改善這些問題。

One thought on “小米2s請不要急著升級到最新版的開發版

  1. 我装了印度版的小米系统,暂时未发现其他问题,只有小米应用商店无法更新而已。。。。

迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / 變更 )

Twitter picture

You are commenting using your Twitter account. Log Out / 變更 )

Facebook照片

You are commenting using your Facebook account. Log Out / 變更 )

Google+ photo

You are commenting using your Google+ account. Log Out / 變更 )

連結到 %s